## gst-rtsp-server1.0 1.16.0

=== debian/changelog ===
gst-rtsp-server1.0 (1.16.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Dröge <slomo@debian.org>  Thu, 18 Jul 2019 11:59:59 +0300

gst-rtsp-server1.0 (1.16.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Apr 2019 10:25:18 +0300
