=== debian/control ===
Source: gst-rtsp-server1.0
Section: libs
Priority: optional
Maintainer: Maintainers of GStreamer packages <gst-rtsp-server1.0@packages.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               autotools-dev,
               libglib2.0-dev (>= 2.40),
               libgstreamer1.0-dev (>= 1.16.0),
               libgstreamer-plugins-base1.0-dev (>= 1.16.0),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev,
               gir1.2-gstreamer-1.0 (>= 1.16.0),
               gir1.2-gst-plugins-base-1.0 (>= 1.16.0),
               gstreamer1.0-plugins-base (>= 1.16.0),
               gstreamer1.0-plugins-good (>= 1.16.0),
               gtk-doc-tools (>= 1.3),
               libglib2.0-doc,
               gstreamer1.0-doc,
               gstreamer1.0-plugins-base-doc
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0.git
Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0/
Homepage: https://gstreamer.freedesktop.org

Package: libgstrtspserver-1.0-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         libglib2.0-doc,
         gstreamer1.0-doc,
         gstreamer1.0-plugins-base-doc
Description: GStreamer RTSP Server (documentation)
 gst-rtsp-server is a library on top of GStreamer for building an RTSP
 server or embedding RTSP server capabilities into applications.
 .
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains the documentation for the GStreamer RTSP Server.

Package: libgstrtspserver-1.0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libgstrtspserver-1.0-0 (= ${binary:Version}),
         libgstreamer-plugins-base1.0-dev,
         libgstreamer1.0-dev,
         libglib2.0-dev,
         gir1.2-gst-rtsp-server-1.0 (= ${binary:Version})
Description: GStreamer RTSP Server (development files)
 gst-rtsp-server is a library on top of GStreamer for building an RTSP
 server or embedding RTSP server capabilities into applications.
 .
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains development files for the GStreamer RTSP Server.

Package: libgstrtspserver-1.0-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer1.0-plugins-base (>= 1.16.0),
         gstreamer1.0-plugins-good (>= 1.16.0)
Description: GStreamer RTSP Server (shared library)
 gst-rtsp-server is a library on top of GStreamer for building an RTSP
 server or embedding RTSP server capabilities into applications.
 .
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains the shared library for the GStreamer RTSP Server.

Package: libgstrtspserver-1.0-0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgstrtspserver-1.0-0 (= ${binary:Version})
Description: GStreamer RTSP Server (debug symbols)
 gst-rtsp-server is a library on top of GStreamer for building an RTSP
 server or embedding RTSP server capabilities into applications.
 .
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat
 easier to interpret core dumps. The libraries are installed in
 /usr/lib/debug and are automatically used by gdb.

Package: gir1.2-gst-rtsp-server-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for the GStreamer RTSP Server
 gst-rtsp-server is a library on top of GStreamer for building an RTSP
 server or embedding RTSP server capabilities into applications.
 .
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains introspection data for the GStreamer RTSP Server.

Package: gstreamer1.0-rtsp
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgstrtspserver-1.0-0 (= ${binary:Version})
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Provides: ${gstreamer:Provides}
Description: RTSP plugin for GStreamer
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains the GStreamer plugin for RTSP.

Package: gstreamer1.0-rtsp-dbg
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gstreamer1.0-rtsp (= ${binary:Version})
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Provides: ${gstreamer:Provides}
Description: RTSP plugin for GStreamer
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains the GStreamer plugin for RTSP.
