## gst-rtsp-server1.0 1.16.1

=== debian/changelog ===
gst-rtsp-server1.0 (1.16.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 25 Sep 2019 12:02:49 +0300

gst-rtsp-server1.0 (1.16.0-3) unstable; urgency=medium

  * Source-only re-upload

 -- Sebastian Dröge <slomo@debian.org>  Mon, 02 Sep 2019 10:34:44 +0300
