=== debian/changelog ===
gst-rtsp-server1.0 (1.16.2-3) unstable; urgency=high

  * debian/patches/0001_rtsp-auth-null-pointer-dereference.patch:
    + Fix NULL pointer dereference in authentication code (CVE-2020-6095).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 24 Mar 2020 12:49:51 +0200

gst-rtsp-server1.0 (1.16.2-2) unstable; urgency=medium

  * Source-only re-upload.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 09 Dec 2019 12:05:30 +0200

gst-rtsp-server1.0 (1.16.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 04 Dec 2019 16:11:55 +0200
