## gst-rtsp-server1.0 1.18.0

=== debian/changelog ===
gst-rtsp-server1.0 (1.18.0-2) unstable; urgency=medium

  * debian/rules:
    + Add `--with gir` to generate correct dependencies. Thanks to Ken VanDine.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2020 15:16:39 +0300

gst-rtsp-server1.0 (1.18.0-1) unstable; urgency=medium

  * New upstream stable release.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2020 12:16:54 +0300

gst-rtsp-server1.0 (1.17.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 21 Aug 2020 14:54:10 +0300

gst-rtsp-server1.0 (1.17.2-1) experimental; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Transition to automatic debug packages (from: libgstrtspserver-1.0-0-dbg,
    gstreamer1.0-rtsp-dbg).
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name (from
    ./configure), Repository, Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove Section on libgstrtspserver-1.0-0, Section on gstreamer1.0-rtsp that
    duplicate source.

  [ Sebastian Dröge ]
  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 08 Jul 2020 15:31:24 +0300
