## gst-rtsp-server1.0 1.18.1

=== debian/changelog ===
gst-rtsp-server1.0 (1.18.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Oct 2020 08:57:58 +0200
