## gst-rtsp-server1.0 1.18.2

=== debian/changelog ===
gst-rtsp-server1.0 (1.18.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Dec 2020 10:14:37 +0200
