## gst-rtsp-server1.0 1.18.4

=== debian/changelog ===
gst-rtsp-server1.0 (1.18.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 22 Apr 2021 20:59:03 +0300

gst-rtsp-server1.0 (1.18.4-1) experimental; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Apr 2021 11:58:39 +0300
