=== debian/control ===
Source: gst-rtsp-server1.0
Section: libs
Priority: optional
Maintainer: Maintainers of GStreamer packages <gst-rtsp-server1.0@packages.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper-compat (= 13),
               debhelper,
               meson (>= 0.48),
               pkg-config (>= 0.11.0),
               libglib2.0-dev (>= 2.44),
               libgstreamer1.0-dev (>= 1.18.0),
               libgstreamer-plugins-base1.0-dev (>= 1.18.0),
               libgstreamer-plugins-bad1.0-dev (>= 1.18.0),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev,
               gir1.2-gstreamer-1.0 (>= 1.18.0),
               gir1.2-gst-plugins-base-1.0 (>= 1.18.0),
               gstreamer1.0-plugins-base (>= 1.18.0),
               gstreamer1.0-plugins-good (>= 1.18.0),
               gstreamer1.0-plugins-bad (>= 1.18.0)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0.git
Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0/
Homepage: https://gstreamer.freedesktop.org

Package: libgstrtspserver-1.0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libgstrtspserver-1.0-0 (= ${binary:Version}),
         libgstreamer-plugins-base1.0-dev,
         libgstreamer1.0-dev,
         libglib2.0-dev,
         gir1.2-gst-rtsp-server-1.0 (= ${binary:Version})
Description: GStreamer RTSP Server (development files)
 gst-rtsp-server is a library on top of GStreamer for building an RTSP
 server or embedding RTSP server capabilities into applications.
 .
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains development files for the GStreamer RTSP Server.

Package: libgstrtspserver-1.0-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer1.0-plugins-base (>= 1.18.0),
         gstreamer1.0-plugins-good (>= 1.18.0),
         gstreamer1.0-plugins-bad (>= 1.18.0)
Description: GStreamer RTSP Server (shared library)
 gst-rtsp-server is a library on top of GStreamer for building an RTSP
 server or embedding RTSP server capabilities into applications.
 .
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains the shared library for the GStreamer RTSP Server.

Package: gir1.2-gst-rtsp-server-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for the GStreamer RTSP Server
 gst-rtsp-server is a library on top of GStreamer for building an RTSP
 server or embedding RTSP server capabilities into applications.
 .
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains introspection data for the GStreamer RTSP Server.

Package: gstreamer1.0-rtsp
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgstrtspserver-1.0-0 (= ${binary:Version})
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Provides: ${gstreamer:Provides}
Description: RTSP plugin for GStreamer
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains the GStreamer plugin for RTSP.
