## gst-rtsp-server1.0 1.18.5

=== debian/changelog ===
gst-rtsp-server1.0 (1.18.5-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 13 Sep 2021 09:47:52 +0300
