## gst-rtsp-server1.0 1.19.90

=== debian/changelog ===
gst-rtsp-server1.0 (1.19.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 28 Jan 2022 18:35:40 +0200
