## gst-rtsp-server1.0 1.20.0

=== debian/changelog ===
gst-rtsp-server1.0 (1.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 04 Feb 2022 09:04:04 +0200
