=== debian/watch ===
version=3
http://gstreamer.freedesktop.org/src/gst-rtsp-server/gst-rtsp-server-(1\.[\d]+\.[\d]+)\.tar\.xz
