## gst-rtsp-server1.0 1.20.1

=== debian/changelog ===
gst-rtsp-server1.0 (1.20.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Mar 2022 17:41:18 +0200
