=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
                meson (>= 0.59),
                pkg-config (>= 0.11.0),
                libglib2.0-dev (>= 2.56),
-               libgstreamer1.0-dev (>= 1.19.90),
-               libgstreamer-plugins-base1.0-dev (>= 1.19.90),
-               libgstreamer-plugins-bad1.0-dev (>= 1.19.90),
+               libgstreamer1.0-dev (>= 1.20.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.20.0),
+               libgstreamer-plugins-bad1.0-dev (>= 1.20.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.19.90),
-               gir1.2-gst-plugins-base-1.0 (>= 1.19.90),
-               gstreamer1.0-plugins-base (>= 1.19.90),
-               gstreamer1.0-plugins-good (>= 1.19.90),
-               gstreamer1.0-plugins-bad (>= 1.19.90)
+               gir1.2-gstreamer-1.0 (>= 1.20.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.20.0),
+               gstreamer1.0-plugins-base (>= 1.20.0),
+               gstreamer1.0-plugins-good (>= 1.20.0),
+               gstreamer1.0-plugins-bad (>= 1.20.0)
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0/
@@ -50,9 +50,9 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.19.90),
-         gstreamer1.0-plugins-good (>= 1.19.90),
-         gstreamer1.0-plugins-bad (>= 1.19.90)
+         gstreamer1.0-plugins-base (>= 1.20.0),
+         gstreamer1.0-plugins-good (>= 1.20.0),
+         gstreamer1.0-plugins-bad (>= 1.20.0)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.
