=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export HOME=$(CURDIR)/fake-home

# debian package version
version=$(shell dpkg-parsechangelog | grep ^Version: | cut -d ' ' -f 2)
# upstream version
gst_version=$(shell echo $(version) | cut -d '-' -f 1)

CFLAGS += -Wno-error
CXXFLAGS += -Wno-error
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

conf_flags = --libdir=lib/$(DEB_HOST_MULTIARCH) --libexecdir=lib/$(DEB_HOST_MULTIARCH)/gstreamer1.0

%:
	dh $@ --with gir --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- --default-library shared $(conf_flags)

override_dh_auto_test:
	true

override_dh_shlibdeps:
	dh_shlibdeps
	mkdir -p $(CURDIR)/fake-home
	HOME=$(CURDIR)/fake-home \
		dh_girepository -pgir1.2-gst-rtsp-server-1.2
	rm -rf $(CURDIR)/fake-home

override_dh_strip:
	dh_strip -plibgstrtspserver-1.0-0 --dbgsym-migration='libgstrtspserver-1.0-0-dbg (<< 1.16.2-4~)'
	dh_strip -pgstreamer1.0-rtsp --dbgsym-migration='gstreamer1.0-rtsp-dbg (<< 1.16.2-4~)'
	dh_strip --remaining-packages

override_dh_makeshlibs:
	dh_makeshlibs -plibgstrtspserver-1.0-0 -V 'libgstrtspserver-1.0-0 (>= $(gst_version))' -- -c4
