## gst-rtsp-server1.0 1.20.3

=== debian/changelog ===
gst-rtsp-server1.0 (1.20.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 21 Jun 2022 10:34:46 +0300
