## gst-rtsp-server1.0 1.20.5

=== debian/changelog ===
gst-rtsp-server1.0 (1.20.5-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream release
  * Add debian/upstream/signing-key.asc and update debian/watch to use it

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 05 Jan 2023 15:05:19 -0500
