=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Maintainer: Maintainers of GStreamer packages <gst-rtsp-server1.0@packages.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               debhelper,
+               dh-sequence-gir,
                meson (>= 0.59),
-               pkg-config (>= 0.11.0),
-               libglib2.0-dev (>= 2.56),
+               pkg-config,
+               libglib2.0-dev,
                libgstreamer1.0-dev (>= 1.20.0),
                libgstreamer-plugins-base1.0-dev (>= 1.20.0),
                libgstreamer-plugins-bad1.0-dev (>= 1.20.0),
-               gobject-introspection (>= 0.9.12-4~),
+               gobject-introspection,
                libgirepository1.0-dev,
                gir1.2-gstreamer-1.0 (>= 1.20.0),
                gir1.2-gst-plugins-base-1.0 (>= 1.20.0),
                gstreamer1.0-plugins-base (>= 1.20.0),
                gstreamer1.0-plugins-good (>= 1.20.0),
                gstreamer1.0-plugins-bad (>= 1.20.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0/
 Homepage: https://gstreamer.freedesktop.org
