=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export HOME=$(CURDIR)/fake-home

# debian package version
version=$(shell dpkg-parsechangelog | grep ^Version: | cut -d ' ' -f 2)
# upstream version
gst_version=$(shell echo $(version) | cut -d '-' -f 1)

CFLAGS += -Wno-error
CXXFLAGS += -Wno-error
LDFLAGS += -Wl,-z,defs -Wl,-O1

%:
	dh $@

override_dh_auto_test:

execute_after_dh_shlibdeps:
	mkdir -p $(CURDIR)/fake-home
	HOME=$(CURDIR)/fake-home \
		dh_girepository -pgir1.2-gst-rtsp-server-1.2
	rm -rf $(CURDIR)/fake-home

override_dh_makeshlibs:
	dh_makeshlibs -plibgstrtspserver-1.0-0 -V 'libgstrtspserver-1.0-0 (>= $(gst_version))' -- -c4
