## gst-rtsp-server1.0 1.22.0

=== debian/changelog ===
gst-rtsp-server1.0 (1.22.0-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 28 Jan 2023 14:43:29 -0500

gst-rtsp-server1.0 (1.22.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Bump minimum glib, gstreamer, and meson
  * Add debian/gbp.conf
  * debian/libgstrtspserver-1.0-0.symbols: Add new symbol
  * debian/rules: Set -Dauto_features=enabled
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 Jan 2023 12:05:57 -0500
