=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,10 @@
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		-Dauto_features=enabled -Ddoc=disabled
+
 override_dh_auto_test:
 
 execute_after_dh_shlibdeps:
