## gst-rtsp-server1.0 1.22.1

=== debian/changelog ===
gst-rtsp-server1.0 (1.22.1-1) experimental; urgency=medium

  * Team upload
  * New upstream bugfix release (LP: #2015129)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Apr 2023 10:25:21 -0400
