## gst-rtsp-server1.0 1.22.3

=== debian/changelog ===
gst-rtsp-server1.0 (1.22.3-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 14:46:08 -0400

gst-rtsp-server1.0 (1.22.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * debian/rules: Set all hardening flags

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 May 2023 14:32:58 -0400
