## gst-rtsp-server1.0 1.22.4

=== debian/changelog ===
gst-rtsp-server1.0 (1.22.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 30 Jun 2023 12:19:38 -0400
