## gst-rtsp-server1.0 1.22.5

=== debian/changelog ===
gst-rtsp-server1.0 (1.22.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 15 Aug 2023 11:18:51 -0400
