## gst-rtsp-server1.0 1.22.7

=== debian/changelog ===
gst-rtsp-server1.0 (1.22.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Marc Leeman <m.leeman@televic.com>  Tue, 14 Nov 2023 07:43:48 -0500
