## gst-rtsp-server1.0 1.24.2

=== debian/changelog ===
gst-rtsp-server1.0 (1.24.2-1) unstable; urgency=medium

  * New upstream version 1.24.2

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 10 Apr 2024 10:20:33 +0200

gst-rtsp-server1.0 (1.24.1-1) unstable; urgency=medium

  * New upstream version 1.24.1

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 22 Mar 2024 11:30:21 +0100

gst-rtsp-server1.0 (1.24.0-1) unstable; urgency=medium

  * Revert "d/watch: pin master releases on 1.22.x"
  * New upstream version 1.24.0
  * d/control: bump gstreamer dependencies to 1.24.0

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 05 Mar 2024 15:35:55 +0100

gst-rtsp-server1.0 (1.22.10-1) unstable; urgency=medium

  * d/watch: pin master releases on 1.22.x
  * New upstream version 1.22.10
  * d/control: pkg-config is transitional

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 14 Feb 2024 13:33:55 +0100

gst-rtsp-server1.0 (1.22.9-1) unstable; urgency=medium

  * New upstream version 1.22.9

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 02 Feb 2024 16:36:45 +0100
