=== debian/control ===
--- 
+++ 
@@ -2,22 +2,23 @@
 Section: libs
 Priority: optional
 Maintainer: Maintainers of GStreamer packages <gst-rtsp-server1.0@packages.debian.org>
-Uploaders: Sebastian Dröge <slomo@debian.org>
+Uploaders: Sebastian Dröge <slomo@debian.org>,
+           Marc Leeman <marc.leeman@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                meson (>= 0.62),
-               pkg-config,
+               pkgconf,
                libglib2.0-dev (>= 2.62),
-               libgstreamer1.0-dev (>= 1.22.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.22.0),
-               libgstreamer-plugins-bad1.0-dev (>= 1.22.0),
+               libgstreamer1.0-dev (>= 1.24.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.24.0),
+               libgstreamer-plugins-bad1.0-dev (>= 1.24.0),
                gobject-introspection,
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.22.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.22.0),
-               gstreamer1.0-plugins-base (>= 1.22.0),
-               gstreamer1.0-plugins-good (>= 1.22.0),
-               gstreamer1.0-plugins-bad (>= 1.22.0)
+               gir1.2-gstreamer-1.0 (>= 1.24.0),
+               gir1.2-gst-plugins-base-1.0 (>= 1.24.0),
+               gstreamer1.0-plugins-base (>= 1.24.0),
+               gstreamer1.0-plugins-good (>= 1.24.0),
+               gstreamer1.0-plugins-bad (>= 1.24.0)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0.git
@@ -51,9 +52,9 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.22.0),
-         gstreamer1.0-plugins-good (>= 1.22.0),
-         gstreamer1.0-plugins-bad (>= 1.22.0)
+         gstreamer1.0-plugins-base (>= 1.24.0),
+         gstreamer1.0-plugins-good (>= 1.24.0),
+         gstreamer1.0-plugins-bad (>= 1.24.0)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.
