## gst-rtsp-server1.0 1.24.6

=== debian/changelog ===
gst-rtsp-server1.0 (1.24.6-1) unstable; urgency=medium

  * New upstream version 1.24.6

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 29 Jul 2024 19:33:30 +0200
