## gst-rtsp-server1.0 1.24.7

=== debian/changelog ===
gst-rtsp-server1.0 (1.24.7-1) unstable; urgency=medium

  * d/rules: debian-rules-parses-dpkg-parsechangelog
  * New upstream version 1.24.7

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 21 Aug 2024 17:34:11 +0200
