## gst-rtsp-server1.0 1.24.10

=== debian/changelog ===
gst-rtsp-server1.0 (1.24.10-1) unstable; urgency=medium

  * New upstream version 1.24.10

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 04 Dec 2024 11:08:02 +0100

gst-rtsp-server1.0 (1.24.9-1) unstable; urgency=medium

  * New upstream version 1.24.9

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 31 Oct 2024 09:37:08 +0100
