=== debian/watch ===
version=4
opts=pgpmode=auto \
https://gstreamer.freedesktop.org/src/gst-rtsp-server/ gst-rtsp-server-(1\.24\.[\d]+)@ARCHIVE_EXT@
