## gst-rtsp-server1.0 1.25.50

=== debian/changelog ===
gst-rtsp-server1.0 (1.25.50-1) experimental; urgency=medium

  * New upstream version 1.25.50

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 11 Feb 2025 14:12:41 +0100

gst-rtsp-server1.0 (1.25.1-2) experimental; urgency=medium

  * d/control: bump GStreamer version to 1.25.1

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 21 Jan 2025 17:30:37 +0100

gst-rtsp-server1.0 (1.25.1-1) experimental; urgency=medium

  * d/gbp.conf: adjust for experimental
  * New upstream version 1.25.1

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 15 Jan 2025 13:55:18 +0100
