=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
                meson (>= 0.62),
                pkgconf,
                libglib2.0-dev (>= 2.62),
-               libgstreamer1.0-dev (>= 1.24.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.24.0),
-               libgstreamer-plugins-bad1.0-dev (>= 1.24.0),
+               libgstreamer1.0-dev (>= 1.25.1),
+               libgstreamer-plugins-base1.0-dev (>= 1.25.1),
+               libgstreamer-plugins-bad1.0-dev (>= 1.25.1),
                gobject-introspection,
                libgirepository1.0-dev,
-               gir1.2-gstreamer-1.0 (>= 1.24.0),
-               gir1.2-gst-plugins-base-1.0 (>= 1.24.0),
-               gstreamer1.0-plugins-base (>= 1.24.0),
-               gstreamer1.0-plugins-good (>= 1.24.0),
-               gstreamer1.0-plugins-bad (>= 1.24.0)
+               gir1.2-gstreamer-1.0 (>= 1.25.1),
+               gir1.2-gst-plugins-base-1.0 (>= 1.25.1),
+               gstreamer1.0-plugins-base (>= 1.25.1),
+               gstreamer1.0-plugins-good (>= 1.25.1),
+               gstreamer1.0-plugins-bad (>= 1.25.1)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gst-rtsp-server1.0.git
@@ -52,9 +52,9 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer1.0-plugins-base (>= 1.24.0),
-         gstreamer1.0-plugins-good (>= 1.24.0),
-         gstreamer1.0-plugins-bad (>= 1.24.0)
+         gstreamer1.0-plugins-base (>= 1.25.1),
+         gstreamer1.0-plugins-good (>= 1.25.1),
+         gstreamer1.0-plugins-bad (>= 1.25.1)
 Description: GStreamer RTSP Server (shared library)
  gst-rtsp-server is a library on top of GStreamer for building an RTSP
  server or embedding RTSP server capabilities into applications.
