## gst-rtsp-server1.0 1.25.90

=== debian/changelog ===
gst-rtsp-server1.0 (1.25.90-2) unstable; urgency=medium

  * Upload to unstable

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 07 Mar 2025 16:31:18 +0100

gst-rtsp-server1.0 (1.25.90-1) experimental; urgency=medium

  * New upstream version 1.25.90
  * d/control: update dependency version to 1.25.90

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 24 Feb 2025 16:36:24 +0100
