## gst-rtsp-server1.0 1.26.0

=== debian/changelog ===
gst-rtsp-server1.0 (1.26.0-1) unstable; urgency=medium

  * Revert "d/watch pin on 1.24.x"
  * New upstream version 1.26.0
  * d/control: bump GStreamer version to 1.25.1
  * d/control: update dependency version to 1.25.90
  * d/control: update GStreamer dependencies to >= 1.26.0

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 12 Mar 2025 11:29:30 +0100
