## gst-rtsp-server1.0 1.26.2

=== debian/changelog ===
gst-rtsp-server1.0 (1.26.2-1) unstable; urgency=medium

  * New upstream version 1.26.2

 -- Marc Leeman <marc.leeman@gmail.com>  Sat, 31 May 2025 09:18:05 +0200
