## gst-rtsp-server1.0 1.26.3

=== debian/changelog ===
gst-rtsp-server1.0 (1.26.3-1) experimental; urgency=medium

  * New upstream version 1.26.3
  * d/copyright: missing-license-paragraph-in-dep5-copyright

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 27 Jun 2025 13:16:40 +0200
