## gst-rtsp-server1.0 1.26.4

=== debian/changelog ===
gst-rtsp-server1.0 (1.26.4-1) experimental; urgency=medium

  * d/watch: pin to 1.26.x
  * New upstream version 1.26.4

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 16 Jul 2025 20:08:26 +0200
