## gst-rtsp-server1.0 1.26.5

=== debian/changelog ===
gst-rtsp-server1.0 (1.26.5-2) unstable; urgency=medium

  * trixie has been released, re-upload to unstable

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 11 Aug 2025 09:46:23 +0200

gst-rtsp-server1.0 (1.26.5-1) experimental; urgency=medium

  * New upstream version 1.26.5

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 08 Aug 2025 09:50:58 +0200
